RubyGems Navigation menu

webauthn 2.4.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO2 authenticators.

Versions:

  1. 3.0.0.alpha1 - June 27, 2020 (35.5 KB)
  2. 2.4.0 - September 03, 2020 (35 KB)
  3. 2.3.0 - June 27, 2020 (35 KB)
  4. 2.2.1 - June 06, 2020 (34 KB)
  5. 2.2.0 - March 14, 2020 (33.5 KB)
Show all versions (30 total)

Runtime Dependencies (9):

Development Dependencies (7):

  • appraisal ~> 2.3.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 13.0
  • rspec ~> 3.8
  • rubocop = 0.89
  • rubocop-rspec ~> 1.38.1
  • Owners:

    Pushed by:

    Authors:

    • Gonzalo Rodriguez, Braulio Martinez

    SHA 256 checksum:

    d5de66c2f2af0f868484cbc458a27dfaf616fea92df6e4c8bd521597a9669f45

    Total downloads 1,432,181

    For this version 2,921

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: